.news-cal-table-outer {
	color: rgb(255,255,255);
	background-color: rgb(191,51,95);
	padding: 1.25rem;
	margin-bottom: 1.25rem;
}
.rc-small .news-cal-table-outer { padding: 0.625rem; }


.news-cal-table {
	border:0;
	width:100%;
	margin:0;
}

.news-cal caption {
	padding-bottom: 0.625rem;
}

.relative { position: relative; }

.news-cal-day {
	width:14.2857%;
}

.news-cal-prev-link,
.news-cal-next-link {
	text-decoration: none;
}

.news-cal-next {
	float: right;
}

.news-cal-day {
	text-align: center;
	border: 2px solid rgb(195,51,95);
}

.news-cal-day.has-marker {
	color: rgb(51,51,51);
	background-color:rgb(255,255,255) !important;
}
.news-cal-day.has-marker.hover {
	color: rgb(191,51,95);
}

.news-cal-day-number {
	display: inline-block;
	padding: 0.5rem;
	position: relative;
}

.news-cal-day.hover .news-cal-day-number::before {
	content: "";
	position: absolute;
	left: calc(50% - 0.3125rem);
	bottom: calc(100% + 0.3125rem + 1px);
	border-left: 0.3125rem solid transparent;
	border-right: 0.3125rem solid transparent;
	border-top: 0.3125rem solid rgb(255,255,255);
	height: 0;
	width: 0;
	z-index: 2;
}


.news-cal-hover-items {
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	z-index: 1;
	padding-bottom: 0.625rem;
}
.news-cal-day.hover .news-cal-hover-items {
	display: block;
}

.news-cal-hover-items-inner {
	color: rgb(51,51,51);
	background: rgb(255,255,255);
	box-shadow: 0 0 1.25rem rgba(0,0,0,0.25);
}

.news-cal-hover-items .news-list-item {
	margin-bottom: 0;
	text-align: left;
	/*padding: 1rem 0.625rem;*/
}

.news-cal-hover-items .news-list-item + .news-list-item {
	border-top: 1px dashed rgb(238,238,238);
}

.news-cal-hover-items-date {
	background-color: rgb(238,238,238);
	padding: 0.3125rem;
	font-weight: bold;
}

.news-cal-hover-items-header {
	font-size: 1em;
	font-weight: bold;
	padding-bottom:0;
}

.news-cal-nav {
	margin-bottom: 1.25rem;
}

.news-cal-table tbody tr:nth-child(2n) .news-cal-day:nth-child(2n+1),

.news-cal-table tbody tr:nth-child(2n+1) .news-cal-day:nth-child(2n) {
    background-color: rgba(255, 255, 255, 0.05);
}

th.news-cal-day {
    padding: 1em 0;
}
.news-cal-location{font-weight:700;font-size:0.875rem;}
.news-cal-teaser-text{font-size:0.875rem;}
.news-cal-teaser-text p{margin-bottom:0;}
.news-cal-hover-items .ce-teaserlink-inner{
	padding:1rem 0.625rem;
}
.news-cal-hover-items .news-list-item + .news-list-item{
	padding-top:0;
}
.news-cal-hover-items .ce-teaserlink-outer:hover{
	background:rgb(191,51,95);
	color:rgb(255,255,255);
}
.news-cal-hover-items .ce-teaserlink-outer:hover a{
	color:rgb(255,255,255);
}